Subject: [PATCH 5/8] ARM: STi: STiH407: Move PWM nodes STiH407 => STiH407-family

From: [email-masked] (Viresh Kumar)
Date: Tue, 23 Jun 2015 13:25:59 +0530

On 23-06-15, 08:08, Lee Jones wrote:
> Because the CPUFreq regulator is controlled with PWM and CPUFreq will
> fail on STiH410 (my main development platform) without it.

I see, probably this should find a place in the cover-letter :)

> It's safe for you to ignore it though.

Thanks :)

-- 
viresh